# Generated by Django 2.1.1 on 2018-09-16 08:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0008_auto_20180915_2135'),
    ]

    operations = [
        migrations.AddField(
            model_name='problems',
            name='contest_accuracy',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='problems',
            name='contest_successful_submissions',
            field=models.IntegerField(null=True),
        ),
        migrations.AddField(
            model_name='problems',
            name='practice_accuracy',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='problems',
            name='practice_successful_submissions',
            field=models.IntegerField(null=True),
        ),
        migrations.AddField(
            model_name='problems',
            name='problem_name',
            field=models.TextField(null=True),
        ),
    ]
